import HRLegalUIServiceBase from './hrlegal-ui-service-base';

/**
 * 法人UI服务对象
 *
 * @export
 * @class HRLegalUIService
 */
export default class HRLegalUIService extends HRLegalUIServiceBase {

    /**
     * Creates an instance of  HRLegalUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  HRLegalUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}